/*Basic
red c90000 */
body {
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
        overflow-x:hidden;
        font-size:16px;		
    color: #000;
    line-height: 1.62em;
	background: #f5f5f5;
    /*background: rgba(0, 0, 0, 0) url(images/tlo_sap_papke.jpg)  fixed 0 0;
    background-size: cover;*/
}
a {
	color: #c90000;
	transition:0.3s all ease;
}
a:hover {
	opacity: .85;
	color: #c90000;;
	text-decoration:none;
}
img {
	max-width: 100%;
	height: auto;
}
.btn-primary {
       background:#c90000;
	   color:#fff;
	   border:0;
}
.btn-primary:hover,.btn-primary:focus {
       background: #c90000 !important;
}
h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
	
}
.flex {
	display: flex;
}

/*sekcje*/
.container{
       padding:30px 15px;
	   background: #fff;
}
#slider .container {
	padding: 0;
}
#left{
border:1px solid red;
display:none;
}

@media (min-width: 1600px) {
	section,#slider .container,nav {
		width: 1500px;
		margin: 0 auto;
	   background: #fff;
	}
}
@media (min-width: 1300px) {
	.container{
		width: 1230px;
        
	}
}
#stopkaBig {
}
#stopka {
    font-size:13px
}
#stopka .container {
	padding-top: 0;
}
#stopka .row {
	border-top: 4px solid #c90000;
	padding-top: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
/*BT reset*/
.form-horizontal .control-label {
text-align:left
}
.page-header {
	margin:0;
	padding-bottom: 0; 
	border-bottom:0;
}
.breadcrumb {
	background-color:inherit;
}
.nav>li>a:focus, .nav>li>a:hover {
	background-color:inherit;
}
/*SUWAKI*/
::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-track {
    background-color: #f5f5f5;
    border-left: 0px solid #ccc;
}
::-webkit-scrollbar-thumb {
    background-color: #c90000;
}
/*PAGINACJA*/
div.pagination {
	clear: both;
	width:100%;
}
.pagination ul li {
list-style-type: none;
}
.pagination ul li a.pagenav, .pagination ul li span.pagenav {
	
	float:left;
	padding: 0 6px;
	border-right: 1px solid #ccc;
}
/*Table*/
.item-page td {
       vertical-align:top;
       padding:5px 10px;
       border-bottom:1px solid #bbb
}
/*Wyszukiwanie*/
.highlight {
	background:yellow;
}
dt.result-title {
	margin-top:10px;
}
.result-category,.result-created {
      font-size: 13px;
    color: #888;
}
.search .btn {
      padding: 4px 10px;
    margin-top: -1px;
}
/*MISC*/
#system-message {
    background: #eee;
}
.search-query {
	color:#333;
}
.pull-left.item-image {
	margin-right:20px;
}
.pull-right.item-image {
	margin-left:20px;
}
.item-image,.item-page img,.item-image img,.item img {
	max-width:100%;
}
/*RWD */
@media (max-width:767px) {
	iframe {
		width:100%;
	}
}
/*Breadcrumbs*/
.divider {
	display:none;
}
#breadcrumbs {
	padding: 0;
	font-size:13px
}
#breadcrumbs .container {
	padding: 15px; 
    border-bottom: 1px solid #f5f5f5;
    background: #fafafa;
}
.breadcrumb {
	padding:0;
	margin:0
}
/*Logowanie*/
#login-form label,#form-login-remember {
	display:none;
}
/*DJ MegaMenu*/
a:focus {outline:0}
.dj-megamenu-select-light .dj-mobile-open-btn, .dj-megamenu-offcanvas-light .dj-mobile-open-btn, .dj-megamenu-accordion-light .dj-mobile-open-btn {
	background:inherit !important;
	color:#c90000 !important;
	float:left;
	margin-left:15px;
	font-size:30px !important;
    width: 34px;
    height: 34px;
}

.item h2.item-title,.page-header h2,.content-category h1 {
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 400;
	margin:0;
    margin-top:20px;
}
@media (min-width: 1600px) {
#podstrona .container {
        padding:0;
}
}
#userForm .col-sm-3 {
	display:none
}
#userForm .col-sm-9 {
	width:100%
}
#menu {
	padding-top: 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.dj-megamenu {
	border-bottom: 1px solid #ccc
}

.item-title
{
margin-bottom: 10px !important;
}
.item h2.item-title,.page-header h2,.content-category h1,.jg-header h1 {
	border: 0;
    border-left: 5px solid #c90000;
    padding-left: 10px;
}

.article-info {
	font-size: 12px;
}
.page-header h2{
	margin-bottom: 20px;
    margin-top:20px;
}
.moduletable li {
    margin-bottom: 10px; 
}
#dogory {
    font-size: 30px;
    display: none;
    position: absolute;
    bottom: -50px;
    right: 0;
}
.nspArt h4.nspHeader {
	font-weight: 700;
	font-size: 16px;
	padding-bottom: 10px;
}
.nspArt .nspInfo {
	font-size: 13px;
	opacity: .6;
	font-style: italic;
}
.nspImage {
	margin-bottom: 10px;
}
#left .nav>li>a,#left li>a {
	padding: 0;
    font-size: 13px;
}
#left h3 {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
	margin-top: 0;
}
#left .moduletable{
	padding-bottom: 30px;
}
.content-category .table-striped>tbody>tr:nth-of-type(odd) {
	background: inherit;

}
.table-bordered>tbody>tr>td,.table-bordered {
	border: 0;
}
.view-category #left {
	border-right: 1px solid #c90000;
}
.z-kolumna {
	padding-left: 45px;
}
.content-category h1 {
	margin-bottom: 30px;
}
.aftercontent {
	clear: left;
}
#social {
	text-align: right;
}
#social i {
    width: 30px;
    height: 30px;
    background: #c90000;
    color: #fff;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    padding-top: 6px;
    font-size: 16px;
}
.mod-languages img {
    box-shadow: 0 0 5px #999;
}
/*galeria JUX*/
.juxp-filters li a{
    display: inline-block;
	text-transform: inherit;
    font-size: 14px;
    padding: 5px 10px;
    text-transform: capitalize;
}
.jux-fortfolio-search input {
	margin-top: 0;
    padding: 8px 14px;
    position: relative;
    top: 1px;
}
.jux-tag-item a {
	text-transform: inherit;
}
.hover-3 .info-content h4 {
	top:-15px
}
.info-content h4 a {
	font-size: 14px;
}
 .info-content h2 a {
	font-size: 16px !important
 }
 .hover-3:hover .juxp-img img {
	opacity:0.25 !important
 }
 .nivo-lightbox-theme-default .nivo-lightbox-ajax, .nivo-lightbox-theme-default .nivo-lightbox-inline {
    background: #eee;
 }
 .juxp-filters li a.active,.juxp-filters li a:hover {
    background-color: #c90000;
    border-color: #c90000;
 }
 .jux-title_tag {
    background: inherit;
    text-align: center;
 }
 .jux-title {
	color: #000;
    padding: 5px 5px 15px;
    font-family: inherit !important;
	position: relative;
}
.jux-title:before {
	content: '';
    position: absolute;
    width: 60px;
    height: 3px;
    background: #c90000;
    bottom: 0;
    left: calc(50% - 30px);
}
.hover-3 .juxp-icon .juxp-link {
	display: none;
}
.hover-3 .juxp-zoom .jux-icon1 {
	right: calc(50% - 17px);
}
.hover-3 .info-content h2 a {
	font: italic;
	font-weight: 700;
}
.jg_catelem_txt li:last-child {
	display: none;
}
.jg_catdescr .obrazek-autor{
	/*padding-right: 40px;  */
	float: left;
 


}
.obrazek-autor img{
padding: 10px;
border: 1px solid #c0c0c0;
background-color: #fff;
    box-sizing: content-box;
}
.jg_catdescr  {
	text-align: left;
}
.gallery .jg-header h1 {
	text-align: left;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 400;
    padding: 0 10px;
	margin-top: 0;

}
.jg_row {
	clear: both;
}
/*.jg_element_cat {
	width: 270px;
}*/
.jux-media {
	text-align: center;
}
.jux-lightbox1 .jux-media img {
	width: auto;
	height: auto;
	max-height: 62vh;
    box-shadow: 0 0 5px #333;
}
.jux-lightbox1 .jux-author{
	display: none;
}
.nivo-lightbox-theme-default .nivo-lightbox-next,.nivo-lightbox-theme-default .nivo-lightbox-prev {
	background-image:none;
}
.jux-description p,.jux-description{
	font-size: 18px !important;
}
.dj-megamenu-override li a.dj-up_a {
	font-size: 14px;
	margin: 0 7px;
}
.mod-languages {
    position: absolute;
    right: 15px;
    top: -20px;
}
.galeria-home h3{
	text-transform: uppercase;
	text-align: center;
	font-size: 18px;
	padding-bottom: 20px;
}
.galeria-home a {
    padding: 10px;
}
.galeria-home img {
    max-height: 180px;
    box-shadow: 0 0 5px #ccc;
}
.nivo-lightbox-nav {
	transform:none !important;
    font-size: 30px;
}
.slideshowck {
	margin-bottom:0 !important;
}
.camera_pag_ul {
	position: absolute;
    left: 50%;
	z-index:1000;
	bottom:-13px;
}
.obrazy.flex {
    justify-content: center;
}
.nivo-lightbox-wrap {
	height: 100%;
	top: 10%;
}
.itemid-484 .jg_imgalign_catsubs,.itemid-484 .jg_subcatelem_txt_c li img,.itemid-484 .jg_subcatelem_txt_c li:last-child {
	display: none;
}
.itemid-484 .jg_subcatelem_cat {
	width: 100%;
}
.itemid-484 .jg_row {
	padding: 0;
}
.itemid-484 .jg_subcatelem_txt_c li {
	line-height: inherit !important;
	text-align: left;	
}
.joomcat > * {
	padding: 0;
}
.joomcat ul {
	padding: 0;
	margin: 0;
}
.joomcat li {
    display: block;
    text-align: left;
}
.joomcat hr {
	display: none;
}
#left .lista {
	font-size: 13px;
}
.nivo-lightbox-theme-default .nivo-lightbox-close {
    right: calc(10% + 50px);
    box-sizing: content-box;
    background-position: center;
	padding: 10px;
}

/*tło linku 1 poz.*/
.dj-offcanvas-light,.dj-offcanvas-light .dj-offcanvas-top,ul.dj-mobile-light li.dj-mobileitem > a {
    background: #d7d7d7;
}
/*tło aktywne linku 1 poz.*/
ul.dj-mobile-light li.dj-mobileitem:hover > a, ul.dj-mobile-light li.dj-mobileitem.active > a {
	background:#a4a4a4;
	color:#000;
}
/*kolor kreski oddz.*/
ul.dj-mobile-light li.dj-mobileitem > a {
	border-color:#bdbdbd;
	color:#000;
        padding:11px;
}
.fa-remove:before, .fa-close:before, .fa-times:before {
	color:#fff;
}
/*tło linku 2 poz.*/
ul.dj-mobile-light ul li.dj-mobileitem > a {
	 background: #d7d7d7;
	 color:#000;
	 border-color:#bdbdbd;
}
/*tło aktywne linku 2 poz.*/
ul.dj-mobile-light ul li.dj-mobileitem:hover > a, ul.dj-mobile-light ul li.dj-mobileitem.active > a {
	background:#a4a4a4;
	color:#000;
}
/*kolor krzyżyka*/
ul.dj-mobile-light li.dj-mobileitem.parent > a span.toggler {
    color: #000;
    top: -3px;
}
html[lang="en-gb"] .dj-megamenu {
    display: flex;
    justify-content: space-between;
    width: 100%;
	flex-wrap:wrap;
}
@media (max-width: 1200px) {
	.obrazy.flex {
		flex-wrap:wrap
	}
	.grecaptcha-badge { 
		visibility: hidden;
	}
	#menu {
	    justify-content: flex-end;
	}
}
@media (max-width: 991px) {
	.camera_pag_ul {
		bottom: -19px;
		left: auto;
		right: 0;
	}
	#stopka .row {
		display: block;
	}
	.nspArts {
		padding:0
	}
	.nivo-lightbox-theme-default .nivo-lightbox-next, .nivo-lightbox-theme-default .nivo-lightbox-prev {
		font-size: 40px;
		width: 36px;
		height: 36px;
		background: #fff;
		text-align: center;
		border-radius: 50%;
	}
	.jux_lightbox_container {
		padding: 0 !important;
	}
	.jux-lightbox1 {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}	
}
@media (max-width: 767px) {
	.jg_subcatelem_txt_c {
		font-size: 13px;
	}
	.jg_subcatelem_cat, .jg_subcatelem_cat_r {
		width: 45%;
		min-height: 250px;
	}
	.obrazek-autor + div {
		clear: both;
		padding-top: 15px;
	}
}
.sigFreeThumb {
	margin:10px !important;
	box-shadow:0 0 10px #ccc;
}
.items-row {
	clear: both;
	padding-top: 20px;
}